Subject: RE: FVWM: FvwmPager questions

From: [email-masked]
Date: Thu, 02 Sep 1999 11:47:23 -0700

I also use only one desk, I tried the iconic pager, but even though the
pager stays on top, the icon does not. is it possible to have an icon stay
on top?

	erik

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Keith David Tyler
...
> If these all worked, I could get the results I'm looking for
> - the iconic
> state of FvwmPager acts as a one-desk pager, with no desk
> label. But there
> is still an icon title at the bottom.

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].